@import url('https://fonts.googleapis.com/css2?family=DM+Sans%3Aital%2Cwght%400%2C400%3B0%2C500%3B0%2C700%3B1%2C400%3B1%2C500%3B1%2C700&#038;display=swap');


body {
	font-family: "DM Sans", -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, "Fira Sans", "Droid Sans",
        "Helvetica Neue", sans-serif;
	font-size:18px;
	background:#141520;
    color:#fff;
    padding: 30px;
}
body a, a:link, a:visited {
	color: #4bafff;
    text-decoration: none;
    transition: all 0.35s ease
}

body a:hover {
	color: #ff4b6b;
} 

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;

}

hr {
    opacity: 0;
}

h3{
}

.word_links{
	background-color:#1f2132;
    padding: 10px 20px;
}